@import "../../styles/utils/mixins.scss";
@import "../../styles/utils/variables.scss";

.select {
  border: none;
  font-family: inherit;
  width: 100%;
  outline: none;
  color: $gray-100;
  font-size: 1.1rem;
}
